Bug 434838 - aircrack-ng-0.9.3 is available
aircrack-ng-0.9.3 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: aircrack-ng (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-25 14:31 EST by FEver
Modified: 2008-06-09 18:29 EDT (History)
0 users

See Also:
Fixed In Version: aircrack-ng-0.9.3-1.fc{7,8,9}
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 18:29:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-02-25 14:31:33 EST
aircrack-ng-0.9.3 is already available. Repo version is 0.9.2.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-05-14 01:38:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.